.signin-form {
    width: 40%;
    padding: 25px;
        background-color: #ffffff9e;

    /* margin: auto; */
}

.signin-form-container {
    height: 80vh;
    display: flex;
    justify-content: center;
    align-items: center;
}